Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

URGENTE: Usuarios Ubiquiti AirOS vulnerabilidad

BocaDePez
BocaDePez
1

Hola chicos,

Hoy hemos descubierto una vulnerabilidad la cual permite a usuarios remotos tener acceso
con privilegios de administrador de sistema a los dispositivos Ubiquiti que corren AirOS
Version 3/4 y AirOS version 5 sin utilizar autentificación.

Hemos rápidamente solucionado este problema y lanzamos una actualización de firmware con
la vulnerabilidad ya parchada.

Puede encontrar los firmware actualizados en: ui.com/download

Versiones afectadas:
- Productos 802.11 - AirOS versiones 3.6.1 y 4.0 (las versiones previas a la 3.6.1 no están
afectadas)
- Productos AirMax - AirOS todas las versiones previas a la 5.3.5

Las nuevas versiones con este problema solucionado son:
- v4.0.1 - Productos ISP de la línea 802.11
- v5.3.5 - Productos ISP de la línea AirMax
- v5.4.5 - Productos que corren firmware AirSync

Le recomendamos a cualquiera con dispositivos AirOS con acceso público (via HTTP) que
actualicen tan pronto como sea posible para prevenir que alguien pueda hacer uso de este
agujero de seguridad y así pueda acceder a sus equipos.

En caso de cualquier pregunta o si necesita una versión previa de firmware, por favor
escribanos a support@ubnt.com

Si necesita más información al respecto puede visitar nuestro post oficial en www.ubnt.com/forum/showthread.php?t=45169, si no habla
inglés no dude en contactarnos a support@ubnt.com y le podremos ofrecer toda la asistencia

que necesite en español.

👁 732